--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1714369442.33232'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1714289348.5691'
    into_interval: Z
    time: '1714291022.21972'
  minmax: 
    max: '1714368121.65326'
    min: '1714054922.05824494'
    mtime: '1714365782'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1714368121.65326'
    path: ''
    type: new
  - 
    epoch: '1714367281.4395'
    path: 02STAMP
    type: new
  - 
    epoch: '1714349835.47443'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1714349834.2955'
    path: 06perms.txt
    type: new
  - 
    epoch: '1714349828.88318'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1714349828.88197'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1714349828.82744'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1714349825.53583'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1714349823.88774'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1714127352.115798'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1714127352.1143229'
    path: 07mirror.json
    type: new
  - 
    epoch: '1714054922.05824494'
    path: 04pause.html
    type: new
